/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* HEADER
_____________________________________________*/

.header_hor .l-header.pos_fixed {
    border-bottom: 4px solid #393996;
}
nav.w-nav {
    text-transform: uppercase;
}
.l-titlebar-img {
	top: 200px;
}
.ush_text_1 .w-text-value { /* Menu title on Mobile */
    font-weight: bold;
	font-size: 15px;
}

/* BODY
_____________________________________________*/
.l-titlebar h1 {
    text-transform: uppercase;
}
.lead {
    font-weight: 300;
}
.lead p { font-size: 1.5rem;}
.lead h2 { font-size: 1.8rem;}
.text-uppercase {
	text-transform: uppercase;
}
.white-text {
	color: #fff!important;
}
.text-center {
	text-align: center;
}
.ck-logo img{
	max-width: 250px;
}
.qld-gov-logo img{
	max-width: 400px;
}
.w-person-image img {
    height: auto;
    width: auto;
}
.w-person.layout_trendy .w-person-content {
	position: relative;
    padding: 1rem 1rem 1rem;
    transition: bottom 0.3s;
    background: none;
	color: #333;
}
.w-person.layout_trendy .w-person-content-alt {
	background: rgba(57, 57, 150, 0.9);	
}
.w-person-name, .w-person.layout_trendy .w-person-name {
    font-weight: 700;
    color: #393996;
}
/* FOOTER
_____________________________________________*/

.enrol-box {
	padding: 0px!important;
	background-color: transparent!important;
}
footer h5 {
    text-transform: uppercase;
	font-weight: bold;
}
footer .w-iconbox.iconpos_left.no_text {
    align-items: center;
    margin-bottom: 15px;
}
.color_footer-top .w-socials.style_outlined .w-socials-item-link {
    box-shadow: 0 0 0 2px #fff inset !important;
}
section.l-section.wpb_row.height_small.color_footer-bottom.ult-vc-hide-row.vc_row-has-fill .upb_row_bg.vcpb-default {
    background-size: 200px!important;
}
@media (max-width: 767px) {
	.home h1 {
		font-size: 26px;
	}
	.home h2 {
   		font-size: 22px;
	}
	.l-titlebar-img {
		display: none;
	}
}